import { createApp } from 'vue'
import { formatZoom } from '/src/helpers/utils'
import appState from '/src/state'
import './lib-flexible'
import 'animate.css'
import './app.css'
import '../../base.css'
import App from './App'
// import router from './router'

appState.clintNmae = 'colexiu'
;(window as any).DYEnvironment = 'colexiu'

try {
  document.body.style.setProperty('--osdm-zoom', '' + formatZoom())
} catch (error) {
  console.log('🚀 ~ error', error)
}

createApp(App).mount('#app')
